@media(max-width:1440px){.banner_caption.fda_block{width:66%}
.banner_block_apr p {
    font-size: 25px;
    color: #ffffff;
    line-height: 45px;
    padding: 5px 30px 20px;
    text-transform: uppercase;
    font-family: 'roboto_slabregular';
}
}
@media(max-width: 1380px){
	.banner_logo_wrap img{width: 170px;padding: 0 20px}
	.banner_block_apr p{padding: 10px 15px 20px;}
    .lazy .slick-next {
         right: 10px;
    }
    .lazy .slick-prev {
        left: 10px;
    }
}
@media(max-width:1260px){.service-slider .slick-next{right:0;}
.service-slider .slick-prev{left:0}
.lazy .slick-prev{left:5px;height:55px;width:55px;line-height:55px}
.lazy .slick-next{right:5px;height:55px;width:55px;line-height:55px}
.lazy .slick-next::before,.lazy .slick-prev::before{line-height:55px}
.banner_caption.fda_block{width:50%;top:32%;max-width: 100%;}
.fda_block .banner_block_apr p{padding:5px 22px 25px}
.banner_logo_wrap{width:160px;padding:0}
.banner_block_apr p,.banner_caption .banner_txt p{font-size:22px;line-height:37px}

footer .block_3{margin-right:1%;width:26%}
footer .block_2:nth-child(2),footer .block_2{margin-right:1%;width:18%}
footer .block_5{width:35%}
}
@media(max-width:1199px){
	.banner_block_apr{background: none}
	.slick-dotted.slick-slider.service-slider{padding:0 20px}
.sidebar_cta p{padding:50px 20px 0}
.cot_list li:nth-child(2), .cot_list li:nth-child(3){width:15%;}
.cot_list li:first-child{padding-left:10px}
div#process1 .mCSB_scrollTools.mCSB_scrollTools_horizontal{display:block !important}
}
@media(max-width:1080px){.cot_list li:first-child{width:32%;}
.cot_list li:nth-child(2), .cot_list li:nth-child(3){width:18%;}
ul#menu > li > a{padding:15px 20px}
footer ul.contact-list li > div >div.inline{margin-left:15px;}
footer ul.contact-list li i{margin-right:10px}
.banner_caption .banner_txt {
    width: 80%;}
}
@media only screen and (min-device-width:768px)and (max-device-width:1024px)
and (orientation:landscape){}
@media(max-width:992px){#sticky.sticky{position:relative}
.gall_block{width:30.33%;}
.gall_block:nth-child(4n+4){margin-right:3.83%}
.gall_block:nth-child(3n+3){margin-right:0;}
.pro-content-bg h3{font-size:20px;padding:0 10px;}
.pro_section_bg .block-4{width:100%;float:left;display:inline-block;position:relative;}
.pro_section_bg .product-container img.img-responsive{width:50%;float:left}
.pro-content-bg{width:50%;float:left;}
.pro_section_bg .pro-content-bg:after{position:absolute;content:"";top:50%;left:-40px;margin-top:-20px;margin-left:0;border-top:20px solid transparent;border-left:20px solid transparent;border-right:20px solid #26a9e0;border-bottom:20px solid transparent;}
.pro_section_bg .pro-content-bg.down-arrow:after,.pro_section_bg .service_bg.down-arrow:after{position:absolute;content:"";top:50%;left:100%;bottom:inherit;margin-left:0px;border-top:20px solid transparent;border-left:20px solid #1b75bb;border-right:20px solid transparent;border-bottom:20px solid transparent;}
.pro-content-bg p{padding:0 25px;}
.sidebar_cta{max-width:300px;margin:0 auto;}
.tab_container.pro-detail-wrapper{padding:0;}
footer .block_5{padding-left:0}
footer{background:#131313;padding-top:25px}
footer .block_5,footer .block_2:nth-child(2),footer .block_2,footer .block_3{width:100%;margin-right:0;}
.contact_info_bg{background-color:#26a9e0;float:left}
footer .ft-link li{position:relative;padding:3px 10px 3px 18px;float:left;width:33.33%;}
footer .ft-link, footer ul.contact-list{list-style-type:none;padding:0;margin:0 0 20px;float:left;width:100%;}
.cot_list li:first-child,.cot_list li:nth-child(2), .cot_list li:nth-child(3),.cot_list li:last-child{width:50%;padding-bottom:10px;padding-top:10px}
.product-container .block-4,.product-container .block-4:nth-child(3n+3){width:47%;margin-right:3%;}
.product-container .block-4:nth-child(2n+2){margin-right:0;}
.pro_wrap_bg .product-container img.img-responsive{display:inline-block}
.sidebar_block{width:100%;float:none;margin-right:0;margin:0 auto 50px;}
.block-8{width:100%;float:none}
.cot_list li:not(:first-child){padding-left:10px;}
footer ul.contact-list li{width:50%;float:left;display:inline-block;}
footer ul.contact-list li:last-child{clear:both;width:auto}
footer ul.contact-list{margin-bottom:0}
#menu{position:fixed;width:275px;height:100%;top:0;left:0;z-index:99;overflow:hidden;overflow-y:auto;background:#26a9e0;transform:translateX(-275px);-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;}
ul#menu li{display:block;width:100%;float:none !important;}
ul#menu li a{color:#fff;}
nav .logo-brand .brand-logo{width:350px}
nav{width:100%;padding:0;min-height:inherit;}
#menu ul.sub-menu li a{color:#fff;text-align:center;}
#menu li:hover > ul.sub-menu{opacity:0;}
ul#menu li.open > a > i.fa.fa-angle-down{transform:rotateZ(180deg) !important;}
ul#menu li:hover > a > i.fa.fa-angle-down{transform:rotateZ(0deg);}
.open ul.sub-menu{display:block !important;opacity:1 !important;;position:relative !important;;transform:rotateX(0deg) !important;;-webkit-transform:rotateX(0deg);-moz-transform:rotateX(0deg);-o-transform:rotateX(0deg);width:100% !important;}
a#toggle{display:block;top:15px;left:10px;position:fixed;z-index:999;}
html.open-menu #menu{z-index:99;width:100%;margin-top:0px;transform:translateX(0);}
ul#menu li > a > i{position:absolute;right:5px;background:#081a28;width:35px;height:35px;text-align:center;line-height:37px;border-radius:50%;}
html.open-menu a#toggle{top:10px;}
html.open-menu a#toggle .fa-bars:before, html.open-menu #content .fa-bars:before{content:"X";font-family:'Lato',sans-serif;font-size:23px;font-weight:bold;}
ul#menu li ul{background:transparent;box-shadow:none;-webkit-shadow:none}
.row.product-container.mrgb50{margin-bottom:0}
.tab_drawer_heading{position:relative}
h3.tab_drawer_heading:before{content:"\f0a9";font:normal normal normal 14px/1 FontAwesome;position:absolute;top:23px;right:20px;color:#ffffff;font-size:18px;}
.bg_wel h3{font-size:25px;}
.banner_block_apr p, .banner_caption .banner_txt p{font-size:16px;line-height:30px}
.banner_logo_wrap{width:125px;padding:0}
       html.open-menu body{overflow: hidden;position: fixed}
}
@media(max-width:860px){.right_block_7{width:100%;float:none;margin-left:0;}
.left_block_5{width:100%;float:none;}
.left_block_5 img.img-responsive{margin-bottom:20px;}
footer ul.contact-list li > div >div.inline{margin-left:11px;}
.video-wrapper,.wrap-content-block{text-align:center;margin:0 auto}
.video-wrapper img{display:inline-block}
.wel_content{height:auto;display:block;}
.white_bg .block-6,.video-wrapper,.wrap-content-block{width:100%;float:none;clear:both}
.header-link li.call-link label{display:none}
.right-skew:before{content:none}
.email-link a{padding:7px 10px}
.bg_wel h1,.bg_wel h2{text-align:center}
.bg_wel h3, .bg_wel h1{font-size:30px;}
.bg_wel h2{font-size:25px;}
#content-1,.bg_wel h1,.bg_wel h2{text-align: left;}
}
@media(max-width:767px){.gall_block{width:31.33%;margin-right:2% !important;}
.inner_banner h3, .inner_banner h1 ,h3.title{font-size:30px;}
footer ul.contact-list li{width:100%;float:none;display:block;}
footer .ft-link li{width:50%}
.pro_section_bg .product-container img.img-responsive,.pro-content-bg{height:225px;}
.pro-content-bg{padding:20px 0;}
.product-container .block-4,.product-container .block-4:nth-child(3n+3){width:48%;margin-right:3%;}
.banner_logo_wrap{width:110px;margin:-45px auto 0}

.banner_caption.fda_block{top:28%}
.banner_block_apr p, .banner_caption .banner_txt p{font-size:16px;line-height:26px}
.banner_caption .btn-view{padding:6px 14px;font-size:14px}
.fda_block .banner_block_apr p{padding:5px 20px 15px}
}
@media(max-width:680px){.align-left{float:none;margin-right:0;margin-bottom:20px;max-width:100%;}
ul.default-list li{padding:7px 25px 7px 35px}
ul.default-list li:before{left:10px}
.pro-detail-wrapper .pro-detail-content{margin-bottom:20px}
.pro-material{padding-top:1px}
.pro-detail-content,.pro-material{width:100%;float:none;margin-right:auto;margin-left:auto;}
.logo-sm{display:block;float:left;width:80%;}
.logo-brand{display:none}
.header-link li a{padding:0;}
.email-link{background-color:transparent;position:absolute;top:0;right:70px;margin-top:-53px;z-index:1}
.header-link li.call-link a span,.email-link a span{display:none}
.email-link a i{margin-right:0;background-color:#1b75bb;width:38px;height:38px;text-align:center;line-height:36px;color:#ffffff;border-radius:50%;border:2px solid #f2f2f2;font-size:15px}
.email-link a{padding:0;}
.cot_list li{width:100% !important;float:none;display:block}
.lazy .slick-next,.lazy .slick-prev{height:35px;width:35px;line-height:35px}
.lazy .slick-next::before, .lazy .slick-prev::before{line-height:35px}
.banner_block_apr p, .banner_caption .banner_txt p{font-size:15px;line-height:23px}
.banner_caption .banner_txt {
    width: 85%;
}
.banner_caption{top: 25%}
}
@media(max-width:580px){.half_block{width:100%;float:none;}
.product-container .block-4, .product-container .block-4:nth-child(3n+3),.product-container .block-4:nth-child(2n+2){width:80%;margin-right:auto;float:none;display:block;margin-left:auto;}
.inner_banner h3, .inner_banner h1,h3.title{font-size:25px;}
.gall_block{width:48%;margin-right:4% !important;}
.gall_block:nth-child(2n+2){margin-right:0 !important;}
.fda_block .banner_block_apr p{padding:0px}
.banner_caption .banner_txt p{font-size:14px;line-height:19px;margin-bottom:15px}
.banner_caption .btn-view{font-size:13px;padding:6px 12px}
.banner_block_apr{max-width:100%}
.banner_logo_wrap{display: none}
.banner_block_apr p, .banner_caption .banner_txt p{font-size: 13px;}
.banner_caption.fda_block {
    top: 20%;
}
}
@media(max-width:480px){.pro_section_bg .product-container img.img-responsive, .pro-content-bg{height:auto;}
.pro_section_bg .block-4{margin-bottom:30px}
.pro_section_bg .block-4:last-child{margin-bottom:0}
.pro_section_bg .product-container img.img-responsive{width:100%;float:none;}
.pro-content-bg{width:100%;float:none;}
.pro-content-bg:after,.pro-content-bg.down-arrow:after, .service_bg.down-arrow:after{content:none}
.pro-content-bg h3{font-size:15px;margin-bottom:15px;}
.header-link li.call-link i{line-height:38px}
footer ul.contact-list li > div{display:block}
footer ul.contact-list li .call-link, footer ul.contact-list li span{display:block;float:none;padding-bottom:20px;padding-top:5px}
footer ul.contact-list li span{float:none;padding-bottom:0}
footer ul.contact-list li > div >div.inline{margin-left:0;display:block;float:none;}
.inner_banner h3, .inner_banner h1{font-size:20px;}
ul.breadcum{padding:0;}
.brd_wrap{position:relative;margin-top:50px}
.inner_banner{padding-top:50px}
.email-link a i,.header-link li.call-link i{border:0;}
.cta_bg{padding:15px;}
.cta_bg p{margin-bottom:15px}
.cta_bg a,.cta_bg p ,.cta_bg label,.cta_caption a{font-size:18px;}
.product-container .block-4, .product-container .block-4:nth-child(3n+3), .product-container .block-4:nth-child(2n+2){width:90%;}
a#toggle{top:7px}
.logo-sm{display:block;float:none;width:215px;text-align:center;}
.logo-sm a .brand-logo{padding:5px 0;float:none;display:block;max-width:100%;margin-top:50px;}
.email-link{margin-top:5px;right:80px}
.right-skew{width:auto;height:inherit}
.header_bg .right{float:none !important;position:absolute;top:0;right:0;text-align:right;width:100%;min-height:50px;background:#26a9e0;}
.contact_info_bg:before{content:none}
.captcha-btn{float:none;}
.captcha-btn > li{display:inline-block;float:none;width:100%;}
.captcha-btn > li .right{float:none !important}
.header-link li{display:inline-block;margin:5px 0 5px;}
.header-link li.search{margin-right:10px}
.header-link li.search i{color:#fff}
.tab_drawer_heading{padding-left:30px}
.pro_section_bg .pro-content-bg:after,.pro_section_bg .pro-content-bg.down-arrow:after, .pro_section_bg .service_bg.down-arrow:after{content:none}
.banner_logo_wrap,.banner_caption .btn-view{display:none}
.banner_caption{top:35%}
.banner_caption .banner_txt p{font-size:12px;line-height:16px}

.banner_caption .banner_txt {
    width: 90%;
}
.lazy .slick-next, .lazy .slick-prev{display: none !important}
}
@media(max-width:380px){footer ul.contact-list li a, footer ul.contact-list li span{font-size:15px;}
.gall_block{width:98%;margin-right:auto !important;float:none;margin-left:auto;}
.cot_list li{padding-left:5px !important;font-size:14px;}
.cot_list li div{margin-left:40px;}
.cot_list li i{width:38px;height:38px;line-height:34px;margin-right:5px;}
.cta_bg a,.cta_bg p ,.cta_bg label{font-size:16px;}
footer .ft-link li{width:100%;float:none;}.cta_bg i{margin:0 5px}
.product-container .block-4, .product-container .block-4:nth-child(3n+3), .product-container .block-4:nth-child(2n+2){width:100%;}
footer ul.contact-list li i{margin-right:5px;}
footer ul.contact-list li address,footer ul.contact-list li p{margin-left:40px}
.serach-input{top:4px;}
.serach-input .form-control{min-height:37px;padding:10px;width:70%;}
.banner_caption .banner_txt p{font-size:11px;line-height:16px}
.banner_caption {
    top: 25%;
}
}